---
title: "Alberta to make changes to bill proposing sweeping powers over municipalities  | Globalnews.ca"
source: "https://globalnews.ca/news/10465280/alberta-bill-20-amendments/"
author:
  - "[[Caley Gibson]]"
published: 2024-05-02
created: 2025-05-29
description: "Municipal Affairs Minister Ric McIver says the government will introduce changes and implement rules surrounding how and when cabinet can overrule local governments."
tags:
  - "clippings"
---
[Alberta to make changes to bill proposing sweeping powers over municipalities  | Globalnews.ca](https://globalnews.ca/news/10465280/alberta-bill-20-amendments/)

[Politics](https://globalnews.ca/politics/)

## Alberta to make changes to bill proposing sweeping powers over municipalities

![Click to play video: 'Alberta Municipalities speaks out over province’s Bill 20 to have more control over local politics'](https://i1.wp.com/media.globalnews.ca/videostatic/news/q8qlpgssjx-qd9vfoj0om/6P-BILL-20-FOLO-PKG_OM00TAZL_thumbnail_1280x720.jpg?w=1040&quality=70&strip=all)

Alberta Municipalities speaks out over province’s Bill 20 to have more control over local politics

The Alberta government says it will make amendments to [a bill that would give cabinet unfettered power to fire mayors and councillors](https://globalnews.ca/news/10450717/alberta-municipal-politics-elections-bill/) and overturn bylaws.

Municipal Affairs Minister Ric McIver said in a statement Thursday that the government will introduce changes and implement rules surrounding how and when cabinet can overrule local governments.

McIver said the province will work with municipalities on the amendments.

The bill is before the legislature and has been criticized by municipal leaders as a severe overreach into municipal government affairs.

“What I would propose is, don’t move ahead with Bill 20 at all. There’s no need for it,” Edmonton Mayor Amarjeet Sohi said Thursday.

Sohi said he is pleased to hear McIver is responding to the criticism and concerns raised about the bill, and that he’s open to discussing changes with those who have raised issues with it.

“If there’s a problem they want to solve I think the best way to do that is co-create legislation, not just impose legislation on municipalities,” Sohi said. “This has been kind of a one-way street where we are being told what they are going to do instead of listening to us and engaging with us.”

Calgary Mayor Jyoti Gondek said she too is appreciative that the minister has indicated he wants to consult with municipalities, but added the legislation as it stands is a “great overreach.”

“I’ve had a call with him. He reiterated that he will be engaging with us, so that’s great. But I continue to see an issue with the idea of saying that someone could be removed in the public interest without defining what that means,” Gondek said.

“If they’re truly interested in making sure that someone who’s broken a law or misrepresented themselves or done something unethical is to be removed, then that language needs to be clear.”

Gondek also noted she is unclear how the consultation process is going to unfold.

“Bill 20 comes with a whole lot of questions and right now there’s not a lot of answers.”

![Click to play video: 'Alberta Municipalities ‘caught off guard’ by details of Bill 20'](https://i2.wp.com/media.globalnews.ca/videostatic/news/sd4w5l3tx4-93znkke4mh/nntyler.jpg?w=1040&quality=70&strip=all)

Alberta Municipalities ‘caught off guard’ by details of Bill 20

Alberta Municipalities president Tyler Gandam has said members are concerned the proposed law would intimidate and silence legally elected officials who dare criticize the province.

McIver said he wants to make it clear that the new powers in the bill would only be used as a last resort.

He said the power to repeal municipal bylaws should be used only when those bylaws fall under areas of shared responsibility, such as health care, education, the provincial economy or public safety.

Sohi went on to say that if the legislation does move forward, he believes it should be used only in the rarest of circumstances. He also believes any use of the bill should be discussed in the legislature, and not just within cabinet.

“Cabinet decisions are not made in a transparent, open way and there’s no accountability on cabinet. There is accountability in the legislature where people can ask questions around why a council member is being removed or why a duly-passed bylaw by a council is being repealed by the province,” Sohi said.

He also believes there is no need for political parties at a municipal level.

“Let people decide who they elect, and then let the local elected people make decisions on behalf of the constituents that have elected us.”

The Alberta NDP’s critic for municipalities said rather than make amendments, the UCP needs to withdraw Bill 20 entirely.

“Bill 20 is a threat to our democracy,” Kyle Kasawski said in a statement.

“This bill is another example of Smith’s made-in-Alberta authoritarian approach to governing. The UCP wants to control everything, whether it be our universities, schools, health care, police force, pensions and now municipal councils.”

*— with files from The Canadian Press*