---
title: "Danielle Smith lowers bar for Alberta referendum with separatism sentiment emerging"
source: "https://nationalpost.com/news/politics/smith-lowers-bar-for-alberta-referendum-with-separatism-sentiment-emerging"
author:
  - "[[Rahim Mohamed]]"
published: 2025-04-30
created: 2025-05-29
description: "Alberta Premier Danielle Smith says she'll make it easier for citizens to initiate a referendum on the province's future in Canada."
tags:
  - "clippings"
---
[Danielle Smith lowers bar for Alberta referendum with separatism sentiment emerging](https://nationalpost.com/news/politics/smith-lowers-bar-for-alberta-referendum-with-separatism-sentiment-emerging)

![Alberta flag.](https://smartcdn.gprod.postmedia.digital/nationalpost/wp-content/uploads/2025/04/Alberta-flag.jpg?quality=90&strip=all&w=564&h=423&type=webp&sig=s3zUpV6y9l1knq3QckNZ1w)

If passed into provincial law, the new bill would pave the way to put a citizen-proposed constitutional referendum question on the ballot with the signatures of just over 175,000 Albertans, based on 2023 electoral numbers. Photo by Azin Ghaffari/Postmedia

OTTAWA — Alberta Premier Danielle Smith says she’ll make it easier for citizens to initiate a referendum on the province’s future in Canada, after warning that a Liberal win in Monday’s election could spur [a groundswell of support](https://x.com/ABDanielleSmith/status/1902787610608800048) for Alberta separatism.

Smith said on Tuesday that a [newly tabled elections bill](https://www.assembly.ab.ca/assembly-business/assembly-dashboard?legl=31&session=1&billinfoid=12082&anchor=g12082%C2%A7ionb=d12082#g12082) will give everyday Albertans a bigger say in the province’s affairs.

“(We’re giving) Albertans more ways to be directly involved in democracy, and to have their say on issues that matter to them,” Smith told reporters in Edmonton.

![First Reading](https://dcs-static.gprod.postmedia.digital/18.7.2/websites/images/newsletters/icon-np-firstReading.svg)

If passed, the new law would dramatically lower the number of signatures needed to put a citizen-proposed constitutional referendum question on the ballot, setting a new threshold of 10 per cent of general election turnout — or just over 175,000, based on Alberta’s last provincial election in 2023.

The law will also extend the signature collection time for citizens’ initiatives, from 90 to 120 days, and get rid of the existing riding-level threshold for signatures.

Smith said on Tuesday that the current threshold of 20 per cent of registered voters, roughly 600,000 signatures, is far too high, making citizens’ initiatives virtually impossible to move forward.

“You want a bar that’s high, but you don’t want a bar that’s impossible to achieve… so we wanted to try to create something that was a little bit more reasonable.” said Smith.

Smith noted that there haven’t been any citizen-initiated referendums [under the existing threshold](https://www.canlii.org/en/ab/laws/stat/sa-2021-c-c-13.2/latest/sa-2021-c-c-13.2.html), set in 2022.

“That also suggested to us that people thought it was just pointless to go out and try to get that many signatures.”

Smith said that, while she personally supported Alberta staying in Canada, she wouldn’t stand in the way of a citizen-led referendum on independence.

“(T)here is a citizen initiative referendum process that if citizens want to put a question on the ballot and get enough of their fellow citizens to sign that petition, then those questions will be put forward… I don’t want to pre-judge what a question might be,” said Smith.

Smith previously announced she’d be [setting up a post-election panel](https://www.ctvnews.ca/edmonton/article/premier-plans-post-election-panel-to-gauge-albertans-appetite-for-referendum/) that will give citizens a chance to put forward potential referendum questions.

Polls heading into Monday’s federal election showed that as many as [three in 10 Albertans](https://thehub.ca/2025/03/21/hub-exclusive-while-separatism-sentiment-grows-in-western-canada-84-percent-of-quebeckers-say-independence-for-their-province-is-unlikely/) would vote for Alberta to leave Canada if the Liberals won a fourth term in office.

![Danielle Smith](https://smartcdn.gprod.postmedia.digital/nationalpost/wp-content/uploads/2025/04/dsc_0682_295273284.jpg?quality=90&strip=all&w=288&sig=2KBNek-9KzI4-igSS8ljng)

Premier Danielle Smith announces proposed changes to several pieces of democratic process legislation at the Alberta Legislature on April 29, 2025. Photo by Shaughn Butts/Postmedia

Take Back Alberta founder David Parker said on Wednesday that his online petition for a referendum on Alberta sovereignty had collected [more than 80,000 signatures](https://x.com/DavidJPba/status/1917579648122093634) in less than 36 hours.

Parker said he expected to hit the 200,000 mark by the end of the week.

Karamveer Lalh, an Edmonton-based lawyer who helped write the first version of [the citizens’ initiatives law](https://www.canlii.org/en/ab/laws/stat/sa-2021-c-c-13.2/latest/sa-2021-c-c-13.2.html), said that he expects to see other grassroots campaigners test the waters in the coming weeks.

“You ideally want the movement and infrastructure to be in place before you actually go forward with trying to go through the petition process,” Lalh told the National Post.

“Basically, you want to be confident that you’ll be able to get the signatures to cross the threshold before you’re officially on the clock.”

National Post

*rmohamed@postmedia.com*

*Get more deep-dive National Post political coverage and analysis in your inbox with the Political Hack newsletter, where Ottawa bureau chief Stuart Thomson and political analyst Tasha Kheiriddin get at what’s really going on behind the scenes on Parliament Hill every Wednesday and Friday, exclusively for subscribers. [Sign up here](https://nationalpost.com/newsletters/).*

*Our website is the place for the latest breaking news, exclusive scoops, longreads and provocative commentary. Please bookmark [nationalpost.com](https://nationalpost.com/) and sign up for our politics newsletter, First Reading, [here](https://nationalpost.com/newsletters/).*