---
title: "The Alberta government banned electronic vote tabulators. Municipalities want it to reconsider | CBC News"
source: "https://www.cbc.ca/news/canada/edmonton/the-alberta-government-banned-electronic-vote-tabulators-municipalities-want-it-to-reconsider-1.7331404"
author:
  - "[[Emily Rae Pasiuk]]"
published: 2024-09-24
created: 2025-05-29
description: "The Alberta government banned the use of electronic tabulators in municipal elections when it passed Bill 20 in May 2024. It's a method that municipalities have used for decades, saying it has saved them both time and money."
tags:
  - "clippings"
---
[The Alberta government banned electronic vote tabulators. Municipalities want it to reconsider | CBC News](https://www.cbc.ca/news/canada/edmonton/the-alberta-government-banned-electronic-vote-tabulators-municipalities-want-it-to-reconsider-1.7331404)

[Edmonton](https://www.cbc.ca/news/canada/edmonton)

## The Alberta government banned electronic vote tabulators. Municipalities want it to reconsider

The Alberta government banned the use of electronic tabulators in municipal elections when it passed Bill 20 in May 2024. It's a method that municipalities have used for decades, saying it has saved them both time and money.

## Province says the change is about trust; some municipalities worry about cost

![A voter enters his paper ballot into a tabulator machine at an advanced polling station in Sherwood Park on Tuesday. ](https://i.cbc.ca/1.6854498.1685032944!/fileImage/httpImage/image.jpg_gen/derivatives/16x9_1180/vote-tabulator.jpg?im=Resize%3D780)

A voter enters his paper ballot into a tabulator machine at an advanced polling station in Sherwood Park in the 2023 provincial election. (CBC)

The Alberta government banned the use of electronic tabulators in municipal elections when it passed Bill 20 in May of this year. It's a method that municipalities have used for decades, saying it has saved them time and money.

Alberta Municipalities wants the province to reconsider.

A resolution to be put forward at the organization's annual convention this week in Red Deer calls for tabulators to be permitted as an option "to ensure accurate, cost-effective and timely results for Albertan voters."

St. Albert Mayor Cathy Heron, past-president of Alberta Municipalities, told CBC Radio's *[Edmonton AM](https://www.cbc.ca/listen/live-radio/1-17-edmonton-am)* that she can't remember a time when St. Albert wasn't using tabulators.

"They provided really timely, efficient, and quite honestly, accurate counting of our residents' votes," Heron said.

"Now we're going to get the exact opposite. We're going to get less timely and less accurate and much more costly counting of the votes."

***WATCH | Municipalities pushing back against ban on electronic vote tabulators:***![](https://i.cbc.ca/ais/a433d0cc-f588-491e-8e6b-3adcfc66c59c,1727144630629/full/max/0/default.jpg?im=Crop%2Crect%3D%280%2C0%2C1872%2C1053%29%3BResize%3D620)

Municipalities pushing back against ban on electronic vote tabulators 8 months ago Duration 1:53

In an emailed statement, Heather Jenkins, press secretary for Minister of Municipal Affairs Ric McIver, said the changes were made to give municipalities enough time to prepare for the next municipal general elections, scheduled for Oct. 20, 2025.

"It is important for Albertans to feel they can trust the methods and results of local elections and requiring all ballots to be counted by hand will bolster their trust in the election outcome, which is better for democracy," Jenkins wrote.

The Alberta Municipalities resolution says in part that some municipalities haven't used manual vote counting in years. Votes counted via a tabulator are subject to a post-election review process that verifies the results.

The risk in "adapting alternative vote-counting processes without precedent or corporate expertise" increases the likelihood of mistakes, delayed results, and cost escalation, it says.

"I have spoken to Minister McIver... at length about this, and he says that it is mainly because there is a certain part of the population that have spoken to him directly that indicated that they don't trust the machines," Heron said.

"He's only going on a few anecdotal suspicions. I would happily support this if there was good, solid data and good, solid surveys of Albertans, but that doesn't exist."

- [Alberta government promises amendments in wake of Bill 20 backlash](https://www.cbc.ca/news/canada/edmonton/alberta-government-promises-amendments-in-wake-of-bill-20-backlash-1.7191994)
- [Tabulators counting votes in Alberta advance polling](https://www.cbc.ca/news/canada/edmonton/tabulators-counting-votes-in-alberta-advance-polling-1.6854439)

The City of Red Deer looked at the financial impact the change might have. In a report, the city's administration found the changes might cost almost $1.5 million for the next election — around 3½ times more than in past general elections.

One section of the Red Deer report, which came out earlier this month, assumed that with 30 per cent voter turnout and one provincial referendum question, there would be about 90,000 ballots to count.

"It will take four workers 37 days (counting 24/7) to hand count 90,000 ballots," the report said.

"To complete the count in four hours, it will take 1,200 workers."

The report indicates that the city would ask the province for that money in the budget.

***LISTEN | Alberta Municipalities will ask the province to let municipalities use tabulators:***![](https://i.cbc.ca/ais/1.7113831,1717409196906/full/max/0/default.jpg?im=Crop%2Crect%3D%280%2C0%2C1920%2C1080%29%3BResize%3D620)

In May, the Alberta government passed a bill that bans the use of vote-counting machines in local elections. Now, a motion is being put forward to bring back vote-counting machines. The City of St. Albert is bringing the motion forward. Cathy Heron is St. Albert's mayor.

In an email to CBC, McIver said: "Conducting municipal elections has always been a cost for the municipality to bear. That has not changed."

Ken Johnston, Red Deer's mayor, told CBC in an interview that the machines are tried and true.

"They have served us well. They have served us efficiently. They've come through testing, they're tested frequently. Each morning of the election, they're tested," Johnston said.

He said public servants understand the need for transparency.

- [Elections Alberta says no issue with tabulators despite criticism over slow start to election results](https://www.cbc.ca/news/canada/edmonton/elections-alberta-says-no-issue-with-tabulators-despite-criticism-over-slow-start-to-election-results-1.6858864)

"The bottom line, however, is if you want to proceed in this direction, please resource us so that we're not out another million dollars in our own budget."