---
title: "Alberta overhauls election laws to allow corporate donations, change referendum thresholds | CBC News"
source: "https://www.cbc.ca/news/canada/edmonton/alberta-overhauls-election-laws-to-allow-corporate-donations-change-referendum-thresholds-1.7522144"
author:
  - "[[Michelle Bellefontaine]]"
published: 2025-04-29
created: 2025-05-29
description: "The Alberta government wants to bring back corporate and union political donations, eliminate vouching for a voter’s identity at election polling stations, and lower the threshold for recalls and referendums."
tags:
  - "clippings"
---
[Alberta overhauls election laws to allow corporate donations, change referendum thresholds | CBC News](https://www.cbc.ca/news/canada/edmonton/alberta-overhauls-election-laws-to-allow-corporate-donations-change-referendum-thresholds-1.7522144)

[Edmonton](https://www.cbc.ca/news/canada/edmonton)

## Alberta overhauls election laws to allow corporate donations, change referendum thresholds

The Alberta government wants to bring back corporate and union political donations, eliminate vouching for a voter’s identity at election polling stations, and lower the threshold for recalls and referendums.

## Bill 54 also eliminates vouching and prohibits use of vote tabulators

![Justice Minister Mickey Amery talks about his new Bill 54 as Premier Danielle Smith stand to the side, listening.](https://i.cbc.ca/1.7522153.1745962442!/fileImage/httpImage/image.jpg_gen/derivatives/16x9_1180/mickey-amery-and-danielle-smith.jpg?im=Resize%3D780)

Justice Minister Mickey Amery talks about Bill 54 Tuesday as Premier Danielle Smith listens. (Maxime Lamache/Radio Canada )

The Alberta government wants to bring back corporate and union political donations, eliminate the process of vouching for a voter's identity at election polling stations, and lower the threshold for recalls and referendums.

The measures are proposed in Bill 54, Election Statutes Amendment Act, 2025, tabled by Justice Minister Mickey Amery in the legislature Tuesday.

The bill, which amends seven pieces of legislation including the Election Act, would also ban the use of electronic vote tabulators, a measure that was promised by Premier Danielle Smith's United Conservative government.

Smith told a news conference that her government wants to make it easier for Albertans to express their political views.

"These changes build on the integrity, trust and openness that have always been at the heart of democracy and keep Alberta strong and free," she said.

- [Alberta government unveils new rules for municipal political parties, donations](https://www.cbc.ca/news/canada/edmonton/alberta-government-unveils-new-rules-for-municipal-political-parties-donations-1.7356117)
- [MLAs pass bill banning corporate and union political donations](https://www.cbc.ca/news/canada/edmonton/mlas-pass-bill-banning-corporate-and-union-political-donations-1.3124424)

The ban on corporate and union donations to political parties was in the first piece of legislation passed by Rachel Notley's NDP government in 2015.

If passed, Bill 54 will allow these types of contributions to an aggregate maximum of $5,000 to parties, constituency associations, candidates and third-party political advertisers. The bill also sets a separate contribution limit of $5,000 for leadership candidates.

Amery said there are differences for how the donations will be reported this time.

"All candidates have to account for where their money is coming from, who it's coming from and make sure that that is publicly disclosed to members of the public," he said in an interview with CBC News.

"Moreover, at this time the corporate donations, for example, are not tax deductible. And so that is an important component that differs, I think, from previous time."

Last fall, the government passed legislation allowing corporate and union donations in municipal elections.

## Recall and referendum changes

Currently, voters who lack proper identification can still vote if another eligible voter from their riding is able to vouch for them. Bill 54 will eliminate vouching but it expands the types of identification that can be used to prove someone lives in the electoral district and can vote.

The Recall Act and the Citizens Initiative Act, passed by the UCP government in 2021, outlines the process by which citizens can initiate the recall of an elected MLA. People have since complained that the timeline and number of signatures required for a successful petition were too onerous.

Bill 54 proposes lowering the signature threshold, and extending the signature collection period from 60 to 90 days for MLA recalls and from 90 to 120 days for a citizen's initiative or referendum.

The number of signatures for an MLA recall would be 60 per cent of the number who voted in a riding in the most recent provincial election. The current threshold is 40 per cent of all eligible voters in that riding.

The threshold for a referendum would be 10 per cent of people who voted in the last provincial election, compared to the current 10 per cent of all registered voters for legislative and policy referendums and 20 per cent of registered voters in two-thirds of Alberta ridings for constitutional questions.

If the bill is passed, an MLA who is the subject of a recall petition could add a response to the reasons listed by the petitioner.

A recall vote would be moved up to four months from the current six months if the petition is approved by the chief electoral officer.

MLA Irfan Sabir, the NDP Opposition justice critic, said he is concerned the government is loosening the rules around referendums to whip up separatist discontent among their base.

Sabir said he is worried that corporate donors will use a numbered company and make it more difficult to trace the source of a donation.

"I think elections should not be about who has more money or has deep pockets," Sabir said. "Elections should be about ideas and broader participation from the public."

The use of tabulator or electronic vote counting machines will be banned under Bill 54 so ballots will have to be counted by hand. The bill sets a deadline of 12 hours for the unofficial vote count to be completed.

Other measures proposed in Bill 54 include:

- Requiring municipal councillors and school trustees to take an unpaid leave of absence when they run in a provincial election.
- Increasing spending limits for third-party advertisers from $182,000 to $500,000 in both the pre-writ and election periods.
- Allowing mail-in ballots for constitutional referendums. They are currently allowed for non-constitutional referendums.
- Giving the chief electoral officer the ability to hold referendum votes on First Nations and Métis settlements at the same time as a municipal election.
- Requiring municipal and school board candidates to report their donations by Sept. 30, in advance of the October election. The requirement would also apply to third-party advertisers.
- Allow people to buy party memberships for family members without requiring a receipt if the purchase is under $50. Current rules allow people to buy only memberships for themselves.

![](https://static.adsafeprotected.com/skeleton.gif?adspot_id=kdalk_728x90_)