---
title: "Central Alberta First Nations slam Bill 54"
source: "https://www.reddeeradvocate.com/home/central-alberta-first-nations-slam-bill-54-8011556"
author:
  - "[[Red Deer Advocate]]"
published: 2025-05-15
created: 2025-05-29
description: "Treaty 6 Nations vow to fight against separation legislation"
tags:
  - "clippings"
---
[Central Alberta First Nations slam Bill 54](https://www.reddeeradvocate.com/home/central-alberta-first-nations-slam-bill-54-8011556)

Treaty 6 Nations vow to fight against separation legislation

![web1_240222-rda-alberta-sports-hall-of-fame2](https://www.bpmcdn.com/f/files/shared/feeds/gps/2024/02/web1_240222-rda-alberta-sports-hall-of-fame2.jpg;w=960)

Alberta Government House Leader Joseph Schow (Advocate file photo)[Listen to this article

00:05:03

](https://www.bpmcdn.com/files/texttospeech/8011556-476b864d-f154-457f-a908-e1ae638ae6ec.mp3)

Central Alberta First Nations have vowed to fight provincial legislation that would make it easier to put forward citizen-led referendums, including separation from Canada questions.

"Premier (Danielle) Smith's government is not interested in partnership," said the Confederacy of Treaty 6 First Nations in a statement Thursday. "(I)nstead they sow division among Albertans and attack our Treaties by passing Bill 54.

"We will fight against separtion and any 'citizen-led' referendum that threatens Treaty."

Treaty 6 covers 15 First Nations, including Sunchild and O'Chiese, northwest of Rocky Mountain House, and Maskwacis's Samson, Louis Bull, Ermineskin and Montana First Nations. Alexander, Alexis Nakota Sioux, Beaver Lake, Cold Lake, Enoch, Frog Lake, Whitefish Lake, Heart Lake and Kehewin Cree First Nations are also part of the treaty first signed in 1876.

The provincial government's Bill 54, known as the Election Statutes Amendment Act, among other things, lowers the threshold for citizen-led referendums. After First Nations groups complained, last-minute changes to the legislation were made declaring that existing treaty rights could not be threatened by any referendum question.

"I believe that democracy thrives when people trust the process," said Premier Danielle Smith, via a media release last month. "These changes would make elections at every level in Alberta more accessible and transparent while protecting their integrity, ensuring confidence in the outcomes. We are also creating more opportunities for Albertans to be involved in direct democracy and to have their say on issues that matter to them.”

With the amended legislation, the threshold for success will be changed to 10 per cent of the number of eligible voters who voted in the last general election in 120 days.

"When we were talking about looking at the thresholds for both recall and citizen initiative, one of the reasons why we were discussing changing it is that you want a bar that's high, but you don't want a bar that's impossible to achieve," said Smith, during the press conference announcing the amendments. "We saw with some of the recall initiatives that took place at the municipal level, the bar was impossible to achieve. So we wanted to try to create something that was a little bit more reasonable."

Once a petition is successfully submitted, the chief electoral officer will have 30 days to decide if the requirements have been met, and if so, 60 days to submit the matter to the courts for further disposition.

The new amendments fall short of the changes First Nations groups wanted that would have made it impossible for a separation referendum to go forward.

"First Nations have always been kind and loving, but our kindness is taken advantage of. Let us be clear: we are not subordinate to Alberta or Canada. Our relationship is Nation-to-Nation with the Crown, and that relationship must be respected," says the statement from Confederacy of Treaty 6 Grand Chief Greg Desjarlais.

Desjarlais said they are prepared to take their fight to the courts.

"Our rights are affirmed and protected by Section 35 of the Constitution — we will not hesitate to assert them. Our sacred Treaty will not be undone by the thoughtless and careless actions of a loud minority.

"You cannot undermine our rights or our future."

Alberta House Leader Joseph Schow said in a news conference on Thursday that the bill is a large piece of legislation is about making elections transparent and fair and not just about referendums.

He said he was not surprised at the response because it involves change. "But I think it is change in response to the requests that we've had.

"The most important thing we can do as a government is ensure confidence in election results and that's what I think this piece of legislation does."

NDP Opposition Leader Christina Gray criticized the UCP government for Bill 54, as well as its lack of action on addressing cost of living or the health-care system "crisis."

"Not only did they pass anti-democratic legislation like Bill 54, but they used anti-democratic tactics in the Legislature to get it done."

Gray took aim at the Smith government for using time allocation motions that "cut off debate and allowed them to ram through controversial legislation with minimal scrutiny or public awareness."

The UCP government has refused to pass any NDP Private Member's Bills, while passing all of those introduced by UCP MLAs, she says.

Gray also accused the UCP of covering up a health-care inquiry and passing a provincial budget that cuts critical services and "did nothing for Albertans."

*Editor's Note: This article has been updating to include additional comments and information from the Government of Alberta regarding Bill 54.*

---

- [See a typo/mistake?](https://www.reddeeradvocate.com/submissions/typo?id=8011556&t=Central+Alberta+First+Nations+slam+Bill+54&u=https%3a%2f%2fwww.reddeeradvocate.com%2fhome%2fcentral-alberta-first-nations-slam-bill-54-8011556)
- [Have a story/tip?](https://www.reddeeradvocate.com/submissions/newstip)

---

---

---