---
title: "Cold Lake First Nations opposes Alberta's proposed Bill 54"
source: "https://www.pentictonherald.ca/spare_news/article_86bbdec9-fb00-5fd2-b261-4a978636bc67.html"
author:
  - "[[Chantel Downes, Local Journalism Initiative Reporter Lakeland This Week]]"
published: 2025-05-20
created: 2025-05-29
description: "CLFN asserts that such measures threaten their treaty rights and sovereignty."
tags:
  - "clippings"
---
[Cold Lake First Nations opposes Alberta's proposed Bill 54](https://www.pentictonherald.ca/spare_news/article_86bbdec9-fb00-5fd2-b261-4a978636bc67.html)

CLFN asserts that such measures threaten their treaty rights and sovereignty.

In a statement released on May 7, CLFN shared their identity as the Denesuline of Łué Chok Tué, original signatories of Treaty 6 in 1876. They highlighted their millennia-long occupation of ancestral lands in northeastern Treaty 6 territory, stating that their culture, language, and way of life are inherently tied to these lands.

Chief Kelsey Jacko declared, "We are part of the land that continues to sustain us."

The letter expressed strong opposition to the proposed changes in the Alberta Elections Act, particularly the provision allowing a citizen-led referendum on provincial separation from Canada in 2026.

Jacko described this move as "reckless, dangerous and deeply disrespectful to the original peoples as holders of inherent rights and title." The statement further asserted, "Our treaties are solemn and sacred agreements... We continue to honour our sacred treaties and will do so forever, including protecting the lands that have sustained our people for thousands of years."

The proposed Bill 54 aims to amend the Alberta Elections Act by lowering the threshold for citizen-initiated referendums. The bill proposes reducing the required number of signatures from 20 per cent to 10 per cent of eligible voters and extending the collection period from 90 to 120 days. This change would make it easier for citizens to trigger referendums on various issues, including provincial separation, as detailed in the Government of Alberta's official fact sheet on the Election Statutes Amendment Act, 2025.

Premier Danielle Smith addressed the province on May 5, stating that while she does not support Alberta's separation from Canada, she would respect the democratic process if a citizen-led petition met the required criteria.

She noted, "If there is a successful citizen-led referendum petition... our government will respect the democratic process and include that question on the 2026 provincial referendum ballot,” according to the Government of Alberta website.

The Premier affirms a firm commitment to protecting and honoring the inherent rights of First Nations, Métis, and Inuit peoples. Any citizen-initiated referendum must not violate their constitutional rights and must respect Treaties 6, 7, and 8. This commitment is non-negotiable.

Jacko added that they “will not be forced by any settler government to relocate, renegotiate our treaties or longstanding legal and political orders and relationships at the whim of settler populations.”

In the letter, Cold Lake First Nations made clear that their rights and title have never been surrendered, stating, “We never surrendered our sovereignty. Our rights and title to our ancestral lands continue in force today and forever.” Jacko added, “Our treaty is not negotiable; it never was and never will be.”