# Archive: The Evidence Against Bill 54

## The UCP's Anti-Democratic Agenda Exposed

This archive contains comprehensive documentation of the UCP government's systematic assault on democratic institutions in Alberta. Bill 54 (the Election Statutes Amendment Act, 2025) represents one of the most significant threats to democratic participation in Alberta's history.

## What You'll Find Here

Our archive includes:

### 📰 **News Coverage**
Mainstream media reports documenting the scope and impact of Bill 54's anti-democratic provisions.

### 🏛️ **Government Sources**  
The UCP's own statements and press releases, revealing their true intentions behind the legislation.

### 📊 **Expert Analysis**
Academic and professional commentary exposing the authoritarian nature of these changes.

### 🏘️ **Community Opposition**
Responses from Indigenous Nations, municipalities, unions, and civil society organizations.

### ⚖️ **Legal Concerns**
Analysis from legal experts and the Chief Electoral Officer about the bill's impact on election integrity.

## Key Themes in the Evidence

### Voter Suppression
- Elimination of vouching systems that help eligible voters
- Barriers to accessible voting for marginalized communities  
- Restrictions designed to reduce turnout among likely opposition voters

### Corporate Capture
- Reintroduction of corporate political donations with $5,000 aggregate maximum
- Restrictions on union political activity
- Weakened oversight of election finance violations

### Centralization of Power
- Introduction of political parties to municipal elections
- Reduced independence of electoral officials
- Weakened investigative powers for election law enforcement

### Attack on Local Democracy
- Provincial interference in municipal governance
- Undermining of community-based decision making
- Partisan politicization of previously non-partisan local elections

## The Broader Pattern

Bill 54 is not an isolated incident—it's part of a broader authoritarian agenda that includes:

- Bill 20: Giving cabinet power to fire mayors and overturn municipal bylaws
- Attacks on public healthcare and education
- Suppression of environmental activism
- Weakening of workers' rights

## How to Use This Archive

Each document in our archive provides crucial evidence of the UCP's anti-democratic agenda. We encourage you to:

1. **Read widely** across different source types
2. **Share specific articles** that resonate with your community
3. **Use this evidence** when contacting elected officials
4. **Cite these sources** in letters to editors and social media

The evidence is overwhelming: the UCP is systematically undermining democratic institutions in Alberta. This archive provides the documentation needed to fight back.

---

*The contents of this archive are subject to updates as new evidence emerges of the UCP's continuing assault on Alberta democracy.*


